MODULE YOMFGLIM

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!*     YOMFGLIM - FIRST GUESS ERROR FLAG LIMITS
!                       DEFINED IN ROUTINE SUFGLIM

!        HEIKKI JARVINEN   ECMWF     10/6/95

!     NAME      TYPE                  MEANING
!     ----      ----                  -------
!     RAVRWS      R    WIND SPEED ABOVE WHICH WIND DIR. CHECK IS DONE
!     RDF060      R    WIND DIFF. OF 060 DEGREE (F.G. FLAG=1)
!     RDF090      R    WIND DIFF. OF 090 DEGREE (F.G. FLAG=2)
!     RDF120      R    WIND DIFF. OF 120 DEGREE (F.G. FLAG=3)

REAL(KIND=JPRB) :: RAVRWS
REAL(KIND=JPRB) :: RDF060
REAL(KIND=JPRB) :: RDF090
REAL(KIND=JPRB) :: RDF120

!-----------------------------------------------------------------------

END MODULE YOMFGLIM
